.its_search_result_clear{
	clear:both;
}

#its_search_result{
	display:block;
	width:100%;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	word-wrap:break-word;
}

.its_search_result_NoResult{
	margin-top:10px;		
}
.its_search_result_loading{
	margin-top:10px;			
}
.its_search_result_NoOfItemResult{
	display:block;
	float:left;
	font-size:90%;
	color:#666;
	margin-top:10px;
}

.its_search_result_sort{
	display:block;
	float:right;
	font-size:90%;
	margin-top:10px;
}

.its_search_result_suggest{
	display:block;
	margin-top:10px;
}
	
.its_search_result_suggest_sentence{
	color:#cc0000;
}
.its_search_results{
	display:block;
	width:100%;
	overflow:hidden;
}

.its_search_result{	
	display:block;
	overflow:hidden;
	border:1px #FFF solid;
	
	margin:10px 0;
	margin-bottom: 10px !important;
}
.its_search_result.level2{
	padding-left:40px;
}
.its_search_result_title{
	font-size:110%;	
}
.its_search_result_mime{
	font-size:70%;
	font-weight:bold;
}

.its_search_result_content{
	display:block;
	font-size:90%;
	margin-top:2px;
}

.its_search_result_link{
	display:block;
	font-size:90%;
	color:#008000;
	margin-top:2px;
}

.its_search_result_shorten_msg{
	display:block;
	margin-top:10ps;
	font-style:italic;
}

.its_search_result_pages{
	display:block;
	margin-top:10px;
	float:left;
	font-size:90%;
}

.its_search_result_prowered{
	display:block;
	margin-top:10px;
	float:right;
	font-size:90%;	
}

.its_search_result_current_page{
	font-weight:bold;
}
.its_search_result_keymatch{ 
	background-color:#f9ffd3; 
	margin:10px 0; 
	padding:5px; 
	position:relative;
}
.result_keymatch_item{ 
	padding-bottom:15px;
}
.its_search_result_keymatch .keymatch{ 
	position:absolute; 
	right:5px; 
	top:5px; 
	color:#2255aa; 
	font-size:.65em; 
	font-weight:700;
}
.its_search_result_keymatch_title{ 
	min-width:80%; 
	width:calc(100% - 80px);
}